/*=============================================================================
	上書き
=============================================================================*/

/*=============================================================================
	通常
=============================================================================*/
.c01 {
  background: #f2f2f2;
  padding: 52px;
}
.c01 .inner {
  background: #fff;
  width: 854px;
  margin: 0 auto;
  padding: 54px;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {
  .c01 {
    padding: 4.5rem 2.5rem;
  }
  .c01 .inner {
    width: 100%;
    padding: 4.5rem 2.5rem;
  }
}
@media screen and (max-width: 828px) {
  .c01 {
    padding: 3.5rem 1.5rem;
  }
  .c01 .inner {
    width: 100%;
    padding: 2.5rem 1.5rem;
  }
}

.certificate--main {
  padding: 60px 15px 50px;
  padding-left: 15px;
  padding-right: 15px;
}

.certificate--main header {
  margin-bottom: 55px;
}

.certificate--main header h2 {
  text-align: center;
  color: #4488c8;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  margin-bottom: 32px;
}

.certificate--main header h2::after {
  content: '';
  display: block;
  width: 42px;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 36px;
  background-color: #4488c8;
}

.certificate--main header p {
  text-align: center;
  max-width: 540px;
  margin-left: auto;
  margin-right: auto;
}

.certificate--main header p span {
  display: inline-block;
  text-align: justify;
  font-size: 13px;
  line-height: 1.75;
}

.certificate--main_body {
  margin-left: auto;
  margin-right: auto;
  max-width: 540px;
}

@media screen and (min-width: 960px) {
  .certificate--main_body {
    max-width: 694px;
  }
}

.certificate--main_body h3 {
  text-align: left;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  padding-left: 14px;
  margin-bottom: 20px;
}

.certificate--main_body h3::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 1px;
  left: 0;
  background-color: #4d4d4d;
}

.certificate--main_list {
}

@media screen and (min-width: 960px) {
  .certificate--main_list {
    display: flex;
    justify-content: space-between;
  }
}

.certificate--main_list_child {
  margin-bottom: 45px;
}

.certificate--main_list_child:nth-last-of-type(1) {
  margin-bottom: 0;
}

@media screen and (min-width: 960px) {
  .certificate--main_list_child {
    width: 46.68%;
    margin-bottom: 0;
  }
}

.certificate--main_list_table {
  width: 100%;
}

.certificate--main_list_table th,
.certificate--main_list_table td {
  font-size: 13px;
}

.certificate--main_list_table thead th {
  background-color: #eff8fe;
  padding: 15px 5px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.certificate--main_list_table tbody th,
.certificate--main_list_table tbody td {
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (min-width: 580px) {
  .certificate--main_list_table tbody th,
  .certificate--main_list_table tbody td {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.certificate--main_list_table tbody tr:nth-of-type(1) th,
.certificate--main_list_table tbody tr:nth-of-type(1) td {
  padding-top: 15px;
}

.certificate--main_list_table tbody tr:nth-last-of-type(1) th,
.certificate--main_list_table tbody tr:nth-last-of-type(1) td {
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.certificate--main_list_table tbody th {
  background-color: #f2f2f2;
  text-align: left;
}

.certificate--main_list_table tbody td {
  text-align: right;
}

.certificate--main_list_table tfoot td {
  text-align: right;
  padding: 15px 25px;
  border-bottom: 1px solid #ccc;
}
